#footer
{
    width: 926px;
    clear: both;
    position: relative;
    background: url('/images/general/footerTopBG.jpg') repeat-x left top;
    font-size: 11px;
    padding-top: 10px;
}
    #footer a
    {
    }
    #footer .links
    {
        float: left;
    }
    .rtl #footer .links
    {
        #width:680px;
    }
        #footer .links li
        {
            float: left;
            background: none;
            padding: 0px;
        }
            #footer .links li a
            {
                margin: 0px 7px 0px 7px;
                display:block;
            }
        #footer .links li.sep
        {
            background-color: #7f7f7f;
            height: 9px;
            overflow: hidden;
            width: 1px;
            margin-top: 2px;
        }
    
    
        
        
    #footer .credits
    {
        clear: left;
        padding-left: 87px;
        float: left;
        width: 840px;
        padding-top: 45px;
        padding-bottom: 30px;
        background: url('/images/general/footerBG.jpg') repeat-x top left;
        color: #7f7f7f;
    }
    .rtl #footer .credits
    {
        #float:none;
    }
    #footer .InterDev
    {
        float: left;
        width: 40px;
        height: 40px;
        padding-left:20px;
        font-family: arial;
        font-size: 12px;
        text-align:left;
    }
    
    #footer .credit
    {
        float: left;
        width: 100px;
        height: 40px;
        padding-top: 10px;
        font-family: arial;
        font-size: 12px;
        border-right: 1px solid #c9d2db;
        text-align:left;
    }
    
        #footer .credit a
        {
            font-family: Rockwell;
            color: #7f7f7f;
            font-size: 12px;
        }
    #footer .copy
    {
        float: left;
        width: 125px;
        border-right: 1px solid #c9d2db;
        margin-right: 20px;
        height: 40px;
        padding-top: 10px;
        text-align:left;
    }
    .rtl #footer .copy
    {
        direction:ltr;
    }
    #footer .logo-footer
    {
        width: 193px;
        /*border-right: 0 none;*/
    }
    #footer .print
    {
        background-image: url('/images/icons/print.gif') !important;
        background-repeat: no-repeat !important;
        background-position: top left !important;
        padding-left: 17px !important;
        padding-right: 10px !important;
        cursor: pointer;
        color: #034ea5;
    }
    #footer .rss
    {
        background-image: url('/images/icons/rss.gif') !important;
        background-repeat: no-repeat !important;
        background-position: top left !important;
        padding-left : 8px !important;
        margin-left: 10px;
    }
    
    #footer .links .rss:first-child
    {
        margin-left:0px !important;
    }
#footer-links
{
    width: 926px;
    float: left;
    clear: both;
    position: relative;
    text-align: left;
    color: #7f7f7f;
    padding-bottom: 20px;
    padding-top: 5px;
}
    #footer-links a
    {
        color: #7f7f7f;
    }
#footer .youtube
{
    display: block;
    float: right;
    position: relative;
    text-align: right;
    width: 200px;
   cursor:pointer;
}
#footer .youtube .txt
{
    position:relative;
   float:right;
   clear:none;
   color:#6c6c6c;
   cursor:pointer;
   font-weight:bold;
}
#footer .youtube img
{
    float: right;
    margin-left: 3px;
    clear:none;
    margin-top: -2px;
    cursor:pointer;
    position: relative;
}

#footer .related-sites{background-image:url('/images/Misc/related-icon.png');background-repeat:no-repeat;width:87px;height:40px;float:left;margin-right:20px;padding-top:11px; border-right: 1px solid #C9D2DB;background-position:2px 11px;position:relative;background-color:White;   }
#footer .related-wrapper{position:absolute;top:-59px;left:-73px;display:none;}
#footer .related-top{background-image:url('/images/Misc/top-related.png');background-repeat:no-repeat;width:168px;height:8px;float:left;}
#footer .related-content{width:163px;background-image:url('/images/Misc/related-content-bg.png');background-repeat:repeat;width:168px;float:left;}
#footer .related-content .related-item a{ border-bottom: 1px solid #F3F5F7;
    clear: both;
    color: #9E9E9E;
    display: block;
    float: left;
    margin-left: 14px;
    margin-top: 3px;
    padding-bottom: 3px;
    width: 144px;}
     #footer .related-content .related-item a:hover{color:#505050;}
#footer .related-bottom{background-image:url('/images/Misc/related-bottom.png');background-repeat:repeat-y;width:168px;height:14px;float:left;}

 